<table width="100%" align="center" cellspacing="0" cellpadding="0" style="text-align:center">
	<tbody>
		<tr height='50' bgcolor="#212121" style="color: #ffffff">
			<td>
				<p>{{campagne}}</p>
			</td>
		</tr>
		<tr>
			<td>
				 <img src={{image}} width='100%' height='400'/>
			</td>
		</tr>
		<tr height='50' bgcolor="#F5F5F5">
			<td>
				<p>Bonjour {{firstName}} {{lastName}}</p>
			</td>
		</tr>
		<tr height='100' bgcolor="#F5F5F5">
			<td>
				<p>{{message}}</p>
			</td>
		</tr>
		<tr height='50' bgcolor="#E0E0E0" style="border: 1x solid">
			<td>
				<p>Footer</p>
			</td>
		</tr>
	</tbody>
</table>